PACKFILE(3)

NAME
PACKFILE

SYNOPSIS
#include <allegro.h>

typedef struct PACKFILE

DESCRIPTION
   int hndl;                   - DOS file handle
   int flags;                  - PACKFILE_FLAG_* constants
   char *filename;             - name of the file

A packfile structure, similar to a stdio.h FILE structure. Read chapter "File and compression routines" for a description on how to obtain/use this structure.

SEE ALSO
pack_fopen(3), pack_fopen_chunk(3)